Bug 216526 - Review Request: perl-String-Approx Perl extension for approximate matching (fuzzy matching)
Summary: Review Request: perl-String-Approx Perl extension for approximate matching (f...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Patrice Dumas
QA Contact: Fedora Package Reviews List
URL: http://www.cora.nwra.com/~orion/fedora/
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT 216536
TreeView+ depends on / blocked
 
Reported: 2006-11-20 22:50 UTC by Orion Poplawski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-01 16:47:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Orion Poplawski 2006-11-20 22:50:17 UTC
Spec Name or Url: http://www.cora.nwra.com/~orion/fedora/perl-String-Approx.spec
SRPM Name or Url:
http://www.cora.nwra.com/~orion/fedora/perl-String-Approx-3.26-1.fc6.src.rpm
Description: 

String::Approx lets you match and substitute strings approximately. With
this you can emulate errors: typing errorrs, speling errors, closely
related vocabularies (colour color), genetic mutations (GAG ACT),
abbreviations (McScot, MacScot).

Comment 1 Patrice Dumas 2006-11-21 20:19:56 UTC
* rpmlint is silent
* correctly named
* follow guidelines
* match upstream
fc14d72986431025125d4970dd6b7f88  String-Approx-3.26.tar.gz
* sane provides (Approx.so is classic bogus provides)
Provides: Approx.so perl(String::Approx) = 3.26
* %files section right

Comment 2 Patrice Dumas 2006-12-01 08:14:05 UTC
Sorry, didn't see that I didn't said:

APPROVED

Comment 3 Orion Poplawski 2006-12-01 16:47:11 UTC
Thanks.  Checked in.  Added to owners.list.  Building...


Note You need to log in before you can comment on or make changes to this bug.